どのモデルのAndroid端末に対応していますか?

Android5.0以上のOSがインストールされている、BLE(Bluetooth Low Energy)対応の端末に対応しています。BluetoothとSAFEDOMEを快適にお使いいただくため、Androidを最新の状態にアップデートしておいてください。

どのモデルのAndroid端末に対応していますか?
トップへ戻る